# Copyright 2003 Brian Gerkey
# Distributed under the terms of the GNU General Public License v2
# $Header: /cvsroot/playerstage/code/packages/gentoo/gazebo-0.5.0.ebuild,v 1.1 2004/11/19 07:56:13 inspectorg Exp $

DESCRIPTION="Gazebo 3D multirobot simulator"
HOMEPAGE="http://playerstage.sourceforge.net"

SRC_URI="mirror://sourceforge/playerstage/${P}.tar.gz"


KEYWORDS="x86"
SLOT="0"
LICENSE="GPL-2"
IUSE=""

DEPEND="virtual/glibc      
        =dev-games/ode-0.5-r1
        dev-libs/libxml2
        >=dev-lang/python-2.1
        dev-python/wxpython
        media-libs/glut
        >=dev-libs/gdal-1.2.1"

#RDEPEND="virtual/glibc"

src_compile() {
	econf || die "could not configure"
	emake || die "emake failed"
}

src_install() {
	einstall || die "einstall failed"
}

