# Copyright 2004 Vctor Manuel Jquez Leal
# Distributed under the terms of the GNU General Public License v2
# $Header: /cvsroot/playerstage/code/packages/gentoo/librtk-2.3.0.ebuild,v 1.1 2004/11/19 18:41:49 inspectorg Exp $

DESCRIPTION="Robotic ToolKit"
HOMEPAGE="http://playerstage.sourceforge.net"
SRC_URI="mirror://sourceforge/playerstage/librtk-src-2.3.0.tar.gz"
S="${WORKDIR}/librtk-src-2.3.0"

KEYWORDS="x86"
SLOT="0"
LICENSE="GPL-2"
IUSE="python"

DEPEND=">=x11-libs/gtk+-2.0
        python? ( >=dev-lang/python-2.2 )"

src_compile() {
	econf \
		--prefix=/usr \
        `use_enable python` \
		|| die 
	emake || die 
}

src_install() {
	einstall || die "einstall failed"
	dodoc AUTHORS ChangeLog
}
