# Copyright 2003 Brian Gerkey
# Distributed under the terms of the GNU General Public License v2
# $Header: /cvsroot/playerstage/code/packages/gentoo/player-1.6.ebuild,v 1.2 2004/11/19 18:41:49 inspectorg Exp $

DESCRIPTION="One hell of a robot device server"
SRC_URI="mirror://sourceforge/playerstage/player-1.6.tar.gz"
HOMEPAGE="http://playerstage.sourceforge.net"
S="${WORKDIR}/player-1.6"

KEYWORDS="x86"
SLOT="0"
LICENSE="GPL-2"
IUSE="python gazebo"

DEPEND="=dev-libs/librtk-2.3.0
        python? ( >=dev-lang/python-2.2 )
        gazebo? ( >=app-sci/gazebo-0.0.0)"

src_compile() {
	econf \
        `use_enable python libplayerc-py` \
        `use_enable gazebo` \
		--enable-rflex \
		--enable-vfh \
		--enable-iwspy \
		--enable-amcl \
		--enable-microstrain \
		--enable-waveaudio \
		--enable-reb \
		|| die 
	emake || die 
}

src_install() {
	einstall || die 
	dodoc AUTHORS ChangeLog
	docint examples
}
