# Copyright 2003 Brian Gerkey
# Distributed under the terms of the GNU General Public License v2
# $Header: /cvsroot/playerstage/code/packages/gentoo/gdal-1.2.4.ebuild,v 1.1 2004/11/19 07:56:13 inspectorg Exp $

DESCRIPTION="GDAL eospatial Data Abstraction Library"
HOMEPAGE="http://www.gdal.org"

SRC_URI="http://gdal.org/dl/${P}.tar.gz"

KEYWORDS="x86"
SLOT="0"
LICENSE="MIT"
IUSE=""

DEPEND="virtual/glibc"

#RDEPEND="virtual/glibc"

src_compile() {
    myconf="--without-python --includedir=${D}/usr/include --libdir=${D}/usr/lib --bindir=${D}/usr/bin --mandir=${D}/usr/share/man --datadir=${D}/usr/share"
	econf ${myconf} || die "could not configure"
	emake || die "emake failed"
}

src_install() {
	make install || die "einstall failed"
}

